@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------------------------

   Nanzoin-after-guide.html（南蔵院のあと何する？TOP）

--------------------------------------------------------------------------------------------- */

/* Languageボタン(jp & en)
----------------------------------------*/
.Language{
    background: #ccc;
    border: solid 1px #000;
    margin-bottom: 50px;
}

.Language ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.Language ul li{
    width: 50%;
    text-align: center;
}

.Language ul li.japanese{
    border-right: 1px solid #000;
}

.Language ul li a{
    display: block;
    font-family: 'Poppins', sans-serif;
}
.Language ul li a:hover{
    background: #fff;
}

.Language ul li.target-link a{
    background: #fff;
}

/* Languageボタンここまで
----------------------------------------*/


.train-car{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}

.train-car li{
    width: 45%;
    text-align: center;
}

.train-car li a img{
    width: 75%;
    height: auto;
    margin: 0 auto 10px auto;
}
.train-car li a:hover img{
    opacity: 0.5;
}

.train-car li a p{
    font-weight: bold;
}

.train-car li a .jp-text{
    font-size: 20px;
    line-height: 1.75;
    margin-bottom: 10px;
}

.train-car li a .eg-text{
    color: #8d6449;
    font-size: 18px;
    line-height: 1.5;
}

@media screen and (max-width:700px) {
    
.train-car li{
    width: 100%;
    margin: 0 auto 25px auto;
}
    
.train-car li a img{
    width: 50%;
}
}



/* ---------------------------------------------------------------------------------------------

   Nanzoin-after-train.html
   nanzoin-after-car.html
  （南蔵院のあと、どこで食べる？・レンタカーでどこ行く？）

--------------------------------------------------------------------------------------------- */
#where-to-eat{
    background: #fff;
    background: url("../images/stripe691yellow256.jpg") repeat 0 0;
    margin-top: 75px;
}

@media screen and (max-width:900px) {

#where-to-eat{
    margin-top: 50px;
}
}

.what-to-title-wrap{
    width: 90%;
    margin: 0 auto;
}

h2.nanzoin-after-h2{
    width: 90%;
	font-size: clamp(24px, 3vw, 36px);
    line-height: 1.5;
    margin-bottom: 15px;
    font-weight: normal;
    position: relative;
    z-index: 20;
}

p.eg-h2{
	font-size: clamp(14px, 3vw, 20px);
    font-family: 'Poppins', sans-serif;
    color: #8d6449;
    font-weight: normal;
    text-align: center;
}

p.eg-text{
    font-family: 'Poppins', sans-serif;
    line-height: 1.5;
    color: #8d6449;
    margin: 0 auto 35px auto;
}


/* ヨコ100% boxレイアウト（南蔵院のあと、篠栗駅周辺でランチする）
---------------------------------------------------------------------------------------------*/
.what-to-content li{
    margin-bottom: 2%;
}

.what-to-content li .what-to-ph{
    width: 50%;
    height: 400px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.what-to-text-wrap{
    width: 50%;
    height: 400px;
    padding: 25px;
    background: #fff;
}

.what-to-text-wrap h3,.what-to-text-wrap .text-18{
    line-height: 1.5;
}

.what-to-text-wrap h3{
	font-size: clamp(20px, 3vw, 30px);
    margin-bottom: 15px;
    font-weight: bold !important;
    font-style: italic;
}

.what-to-text-wrap h3 span.eg-text{
	font-size: clamp(18px, 3vw, 24px);
    line-height: 1.25;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
    color: #f60;
    letter-spacing: 0.05em;
    font-style: italic;
}

.what-to-content .right-text{
    text-align: right;
}

.what-to-after{/*南蔵院のあと、迷っていませんか？*/
    float: left;
    background-image: url("../images/train-lunch01.png");
    background-position: center center !important;
}
.what-to-station{/*おすすめは「篠栗駅方面」*/
    float: right;
    background-image: url("../images/train-lunch02.png");
    background-position: center center !important;
}
.what-to-route{/*ルート（迷わない）*/
    float: left;
    background-image: url("../images/train-lunch03.png");
    background-position: 75% center !important;
}

.what-to-car{/*南蔵院のあと、そのまま帰るのはもったいない？*/
    float: left;
    background-image: url("../images/drive-spot01.png");
    background-position: center center !important;
}
.what-to-day{/*車なら1日でここまで回れる*/
    float: right;
    background-image: url("../images/drive-spot02.png");
    background-position: center center !important;
}   
.what-to-spot{/*タイプ別おすすめ立ち寄りスポット*/
    float: left;
    background-image: url("../images/drive-spot03.png");
    background-position: center center !important;
}

.what-to-content .right-box{
    float: right;
}
.what-to-content .left-box{
    float: left;
}

.what-to-text-wrap .read-more{
    text-align: center;
    line-height: 1;
    padding: 15px;
    border: 1px solid #000;
    border-radius: 25px;
	font-size: clamp(14px, 2vw, 16px);
    font-family: 'Poppins', sans-serif;
    width: 500px;
    margin: 0 auto;
}

@media screen and (max-width:1200px) {

.what-to-text-wrap .read-more{
    width: 75%;
}
}

@media screen and (max-width:1000px) {
    
.left-wrap{
    float: left;
    width: 90%;
}
.right-wrap{
    float: right;
    width: 90%;
}
    
.what-to-after{/*南蔵院のあと、迷っていませんか？*/
    float: none;
}
.what-to-station{/*おすすめは「篠栗駅方面」*/
    float: none;
}   
.what-to-route{/*ルート（迷わない）*/
    float: none;
}
    
.what-to-car{/*南蔵院のあと、そのまま帰るのはもったいない？*/
    float: none;
}
.what-to-day{/*車なら1日でここまで回れる*/
    float: none;
}   
.what-to-spot{/*タイプ別おすすめ立ち寄りスポット*/
    float: none;
}
    
.what-to-content .right-box{
    float: none;
    border-radius: 0 0 40px 0;
}
.what-to-content .left-box{
    float: none;
    border-radius: 0 0 0 40px;
}
    
.what-to-content li .what-to-ph{
    width: 100%;
    height: 300px;
}

.what-to-text-wrap{
    width: 100%;
    height: auto;
}

.what-to-content li{
    margin-bottom: 5%;
}
}

@media screen and (max-width:700px) {
    
.what-to-content li .what-to-ph{
    height: 225px;
}
    
.what-to-text-wrap .read-more{
    padding: 10px 15px;
    margin: 0 auto;
}
}

@media screen and (max-width:500px) {
    
.what-to-content li .what-to-ph{
    height: 200px;
}
}


/* 店舗・観光地 詳細 boxレイアウト（推奨する詳細コーナー）
---------------------------------------------------------------------------------------------*/
.want-to-title{
    width: 607px;
    margin: -75px auto 0 auto;
}
.want-to-title img{
    width: 100%;
    height: auto;
}

.recommend-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: auto;
}

.recommend-wrap li{
    width: 31.5%;
    margin-bottom: 2.75%;
    background: #fff;
    border-radius: 15px;
}

.recommend-wrap li img{
    width: 100%;
    border-radius: 15px 15px 0 0;
}

.recommend-wrap li .detail-box{
    width: 100%;
    padding: 15px 20px;
}

.detail-box h3{
	font-size: clamp(18px, 3vw, 22px);
    line-height: 1.5;
}
.detail-box .eg-h3{
	font-size: clamp(16px, 3vw, 18px);
    line-height: 1.5;
    color: #8d6449;
    font-weight: bold;
    margin-bottom: 10px;
}

.detail-box .eg-text{
    margin-bottom: 10px;
}

.detail-box .jp-text span.eg-text{
    color: #8d6449;
}

.detail-box .read-more{
    text-align: center;
    line-height: 1;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 25px;
	font-size: clamp(12px, 3vw, 14px);
    font-family: 'Poppins', sans-serif;
    width: 100%;
    margin-top: 15px;
}

@media screen and (max-width:1000px) {

.recommend-wrap li{
    width: 47.5%;
    margin-bottom: 5%;
}
}

@media screen and (max-width:700px) {
    
.want-to-title{
    width: 90%;
}
    
.recommend-wrap{
    width: 90%;
}
    
.recommend-wrap li{
    width: 100%;
}
}








































